Cómo instalar libgd-gd2-noxpm-ocaml en Debian 9 (Stretch)